<?php
define('DFC_DOWNLOAD_FOLDER', 'download/'); 

// eof SETTINGS ################################################################

include_once("configure.php");

if (isset($_POST['f'])) {
	$f = DIR_FS_DOCUMENT_ROOT . DFC_DOWNLOAD_FOLDER . $_POST['f'];
	$exists = ($f && file_exists($f)) ? "true" : "false";
	echo $_POST['f'] . "|$exists";
	} else {
	echo "no filename given|false";
	}
?>
